package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="roles")
public class RoleListView {
	
	@XmlElement(name="role")
	private List<RoleView> roles = new ArrayList<RoleView>();

	public List<RoleView> getRoles() {
		return roles;
	}
}
